<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:19 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?5055.html</guid>
<title><![CDATA[传递健康 传播文化 青钱神茶再获中华茗茶文化奖]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	12月22日，以真诚交流、务实合作、共赢发展为主题的第四届国际文化产业发展论坛暨项目投融资洽谈会在中国传媒大学隆重举行。江西省修水神茶实业有限公司继在本次论坛上喜获中华茗茶文化奖，这是该公司继2010年获第二届国际文化产业发展论坛中国茗茶文化奖之后再次获得此项殊荣。		修水神茶文燕董事长领取中国茗茶文化奖荣誉证书，左为国家发改委人力资源委员会秘书长林华。	茶文化是以茶为载体，并通过这个载体来传播的各种文化，是茶与文化的有机融合。将品茶融入社会文化环境，从而体现了全新的茶文化理念。说是茶文化，其...]]></description>
<link>http://localhost/News/?5055.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>12 January 2013 0:18:09 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5054.html</guid>
<title><![CDATA[民企领军铸同心 “三同理念”齐践行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	2013年元月7日，全国第一家由在深工作投资的20多位全国人大代表和全国政协委员，于2012年全国两会期间提议并共同倡导践行三同理念、同心思想而成立的社团深圳市同心俱乐部，在深圳市五洲宾馆金碧辉煌的五洲大厅隆重举行了第一个属于自己的新年节庆同心之夜新年晚会盛典。	俱乐部全体成员和与会的市委、市政府领导，各行业领军的委员、代表，银行高层精英，以及新闻媒体等社会各界人士逾千人，共同见证俱乐部成立以来取得的初步成果，以及在市委、市政府的大力支持下，取得了相当的成就和相应的贡献。并一道感受着融融的节日...]]></description>
<link>http://localhost/News/?5054.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>12 January 2013 0:18:07 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5053.html</guid>
<title><![CDATA[“阿拉丁神灯奖”评选如火如荼]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	由全球最大照明展览会广州国际照明展览会组织评选颁发的阿拉丁神灯奖自2012年10月16日启动以来，于北京、上海、广州、武汉、成都、杭州、厦门、深圳等10个城市进行了14场推广活动，企业竞相参与，专家学者众议纷呈并积极推荐，评选活动进入如火如荼阶段。			百名提名委员评审	据了解，该活动旨在对本年度全球照明产业绿色、节能、新技术的创新产品，光技术与艺术完美结合的杰出工程作品，以及为照明产业的发展孜孜以求的卓越人士予以嘉奖。本次活动设年度创新产品、年度最佳工程、年度贡献人物三个类别，每个类别有10...]]></description>
<link>http://localhost/News/?5053.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>12 January 2013 0:18:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5052.html</guid>
<title><![CDATA[好旺铺三十五城市新版上线]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	好旺铺自上线以来好旺铺网已经成为全国各地用户发布商业地产信息的最主要平台，在全国范围内注册用户超过 880万，日浏览量最高突破 1000万次，是商铺出租转让行业中最受推崇的互联网品牌。好旺铺网为全国用户提供全面及时的商铺出租转让信息以及商铺求租求购信息，轻松自由地把全国各商铺出租转让信息尽展眼前，更成为上百万家店铺商家、求租用户不可或缺的部分。	　　好旺铺由北京乐易网科技有限公司创办，公司成立于2004年，是目前中国最大的旺铺出租转让信息发布的专业网站，目前在全国30多个主要城市设有分站；同时...]]></description>
<link>http://localhost/News/?5052.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>12 January 2013 0:18:02 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5051.html</guid>
<title><![CDATA[怡清源茶业新春年会，开启2013安化黑茶火热年]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	感恩有您 合赢天下2013年1月10日至20日，安化黑茶领导品牌、中国黑茶第一个中国驰名商标获得者怡清源将在广东(广州)、华东（上海）、华北（北京）、西北（西安）、湖南（长沙）五大区域分别召开新春经销商年会，感恩回馈全国广大经销商朋友。	今日（1月10日）在佛山雅居乐酒店举行感恩有您合赢天下新春晚会，出席的领导有湖南省怡清源茶业有限公司总经理邓学武先生、湖南省怡清源茶业有限公司营销副总监兼广东大区经理宁红军先生、湖南省怡清源茶业有限公司营销助理兼大客户部经理唐媛女士、湖南省怡清源茶业有限公司广...]]></description>
<link>http://localhost/News/?5051.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>12 January 2013 0:17:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5050.html</guid>
<title><![CDATA[怡清源茶业新春年会，开启2013安化黑茶火热年]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	感恩有您 合赢天下2013年1月10日至20日，安化黑茶领导品牌、中国黑茶第一个中国驰名商标获得者怡清源将在广东(广州)、华东（上海）、华北（北京）、西北（西安）、湖南（长沙）五大区域分别召开新春经销商年会，感恩回馈全国广大经销商朋友。	今日（1月10日）在佛山雅居乐酒店举行感恩有您合赢天下新春晚会，出席的领导有湖南省怡清源茶业有限公司总经理邓学武先生、湖南省怡清源茶业有限公司营销副总监兼广东大区经理宁红军先生、湖南省怡清源茶业有限公司营销助理兼大客户部经理唐媛女士、湖南省怡清源茶业有限公司广...]]></description>
<link>http://localhost/News/?5050.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>12 January 2013 0:17:54 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5048.html</guid>
<title><![CDATA[Angel工作室新闻门户管理系统]]></title>
<author><![CDATA[不详]]></author>
<description><![CDATA[Angel工作室新闻门户管理系统...]]></description>
<link>http://localhost/News/?5048.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>24 December 2012 22:11:40 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5046.html</guid>
<title><![CDATA[揭秘薄熙来妻子谷开来资料与前妻李丹宇婚变全过程儿子李望知个人]]></title>
<author><![CDATA[aa123]]></author>
<description><![CDATA[前妻 李丹宇　　薄熙来上周四遭中共中央遭解除重庆市委书记职务后，政治生命急转直下，他过去的荒唐事蹟也一一浮上台面。有媒体报导，薄在与前妻李丹宇仍有婚姻关系时，现在的妻子谷开来成了「小三」，并为他生下儿子薄瓜瓜。另外，传薄为防止前妻在中共十八大前抖出内幕，竟关押两人的亲生儿子薄望知(后改名「李望知」)作为威胁。　　薄熙来的父亲为中共元老薄一波，李丹宇的父亲为北京前市委书记李雪峰，薄一波与李雪峰为老战友。虽然薄熙来与李丹宇皆为高干之后，但两人初认识时，薄一波受文革之累，导致全家成了「黑五类」，与担任...]]></description>
<link>http://localhost/News/?5046.html</link>
<category domain="http://localhost/Article_Class.asp?ID=75"><![CDATA[曝光台]]></category>
<pubDate>24 December 2012 18:39:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5041.html</guid>
<title><![CDATA[贾庆林会见海峡两岸企业家紫金山峰会代表]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	新华网南京９月１８日电（记者 顾瑞珍 王骏勇 李寒芳）海峡两岸企业家紫金山峰会将于９月１９日在江苏南京召开。１８日下午，中共中央政治局常委、全国政协主席贾庆林亲切会见了前来出席峰会的两岸企业家代表和经济界人士，与他们合影留念，并发表讲话。	贾庆林说，两岸企业家紫金山峰会是在两岸关系和平发展进入巩固深化新形势下举办的一次盛会，为两岸企业家和经济界人士搭建起一个沟通对话的新平台。他希望峰会举办成功、办出实效，办成两岸经济界最受欢迎、最有影响力的交流平台。	贾庆林指出，大力开展两岸经济合作是实现两岸...]]></description>
<link>http://localhost/News/?5041.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:54 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5040.html</guid>
<title><![CDATA[孟非代言广发银行电子银行 双方因“智”结缘]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	9月12日，广发银行在广州召开新闻发布会，宣布孟非正式为广发银行电子银行品牌代言人。当天的新闻发布会上，孟非表示广发银行电子银行的个性化服务非常精彩，更进一步坦露双方因智慧结缘。据悉，广发银行引入明星代言电子银行品牌，主要原因是孟非台上睿智幽默的主持风格、台下精彩幸福的人生故事被广发银行相中，这一举动被称为Smart之选、幸福之选。	新闻发布会引来了报纸、杂志、电视、网络等众多媒体关注。广发银行副行长蔡丽凤、广发银行首席信息官王兵及广发银行电子银行部相关负责人等领导出席了发布会并发言。			广...]]></description>
<link>http://localhost/News/?5040.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:51 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5039.html</guid>
<title><![CDATA[三仁御园礼宾朋 窦店金梨香万家]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[						窦店金梨-安全、好吃、营养、健康			本网讯9月15日，由北京房山窦店农牧工商总公司主办、北京三仁梨园有机农产品有限公司承办的窦店金梨之夜暨2012三仁御园有机好礼窦店金梨客户联谊会在三仁御园喜庆举行。秋风送爽、金梨飘香，在这个喜庆的好日子里，国家有机联盟认证中心主任曹盘德、北京市林业局处长朱暖林、北京三仁集团执行董事长庞雪峰、执行董事兼总经理高振宇等领导、嘉宾出席了本次活动并为5名窦店金梨杯歌手大赛获奖者和6名窦店金梨杯小仙子才艺大赛获奖者颁发了奖品。						三仁御园窦店金梨	...]]></description>
<link>http://localhost/News/?5039.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:49 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5038.html</guid>
<title><![CDATA[新飞新标识发布 突显业务转型区域性和全球性业务拓展]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	2012年9月19日中国上海新飞，在家电行业里拥有超过28年制造经验的企业,于今天发布新品牌名称、及标识。在过去的28年历史进程中，公司迎来了第一次重大的品牌转型。在企业新品牌指引下，通过其对品牌定位、数字媒体和欧洲设计师设计的一系列新产品，并结合客户需求，来帮助新飞做持续的转型和承诺。	对于新标识来说，通过保留新飞的中文汉字和公司名称作为对新飞的传承是至关重要的。在新标识发布会上，丰隆亚洲首席执行官阮健平先生强调，品牌重塑不仅仅是品牌LOGO的改变，也不仅仅是标识、设计、态度、个性的组合，也...]]></description>
<link>http://localhost/News/?5038.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:46 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5037.html</guid>
<title><![CDATA[2013年移动广告将成为品牌广告主独立预算项目]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	9月24消息，日前，由全球著名的移动互联网第三方数据研究机构艾媒咨询集团(iiMedia Research Group)主办的2012年第二届中国移动广告营销大会在上海隆重举行。	本次大会的主题为移动广告开发者生存之道，汇集了众多国际知名品牌广告主、行业优秀移动广告商、开发者共聚一堂，探讨移动广告市场的趋势走向及开发者的生存出路，同时为品牌广告主2013年移动广告投放预算提供决策建议。	移动广告成品牌广告主独立预算项目	随着智能手机的日益普及，大部分品牌的目标受众都已经很明显的把时间、兴趣点从...]]></description>
<link>http://localhost/News/?5037.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:41 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5036.html</guid>
<title><![CDATA[神茶产品亮相北京国际食品饮料展和秦皇岛中老年用品展示会]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	日前，以弘扬民族特色产品为主题的2012中国（北京）国际食品饮料及红酒博览会在北京中国国际展览中心隆重开幕。我公司系列产品在展会精彩亮相，受到参展观众的普遍关注。同以往一样，我公司主打文化牌，老年模特队身着青花瓷元素的服装闪亮登场，多角度、全方位展示了公司产品，充分诠释了我司产品不仅是健康的产品更是祖国国粹文化精品的特质。这些资深美女们的表演引来不少观众驻足、拍照、合影，为偌大的展厅增添了时尚和欢乐的气氛。 	 	图一：公司展位前人头攒动，观众纷纷驻足咨询，更有不少经销商千里迢迢赶来洽谈合作。...]]></description>
<link>http://localhost/News/?5036.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:36 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5035.html</guid>
<title><![CDATA[修水神茶亮相2012香港国际茶展受关注]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	由香港贸易发展局主办、中国茶文化国际交流协会合办的2012年第四届香港国际茶展于8月16-18日在香港湾仔博览道1号香港会议展览中心举办。展览吸引了近300家来自12个国家和地区的参展商，包括海峡两岸和香港，以及印度、伊朗、日本、肯尼亚、韩国、南非、斯里兰卡、泰国、越南受修水茶叶办邀请，我公司携旗下系列产品亮相展会并受到广泛关注，海内外友人纷纷到展位参观、洽谈。		图一：江西省农业厅纪委书记钟力民到我公司展位视察并与文燕董事长亲切合影。		图二：一枝独秀的神茶产品引得多位国际友人到公司交流、洽...]]></description>
<link>http://localhost/News/?5035.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5034.html</guid>
<title><![CDATA[中建钢构重庆国金项目钢结构开吊]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[						9月25日上午，伴随一声起吊令下，重庆国金中心首节钢柱凌空而起、旋转跨越、精准就位，这标志着该项目钢结构工程全面展开。			项目业主、设计、监理、总包及中建钢构武汉分公司代表出席开吊仪式，充分肯定了项目部前期工作成绩，希望项目部发扬钢构铁军精神，团结协作、奋力拼搏，高标准、高质量的完成工程建设目标。						重庆国金中心位于重庆江北嘴金融核心区，集甲级写字楼、高端购物中心、五星级酒店、高级公寓及休闲设施于一体，总建筑面积近60万平方米，是江北嘴CBD首屈一指的大型综合发展项目。该项...]]></description>
<link>http://localhost/News/?5034.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:29 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5033.html</guid>
<title><![CDATA[中铁十一局集团一公司：穿越南岭险关]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	中铁十一局集团一公司广乐高速公路T3标建设纪实	 横亘在湘粤交界、西北东南走向的大瑶山，是南岭山脉的一部分，也广东省海拔最高的山峰，素有南岭险关之称。这里山峦巍峨,河谷深切,地势险峻，沟壑纵横,河床狭窄,水流湍急, 褶皱强烈,高地应力破碎带，高压强富水岩溶发育区，不良地质普遍,岩溶分布广泛而复杂。正如当地歌谣所唱的：大瑶山，大瑶山，绵绵千里山连山；数不尽，望不断，悬崖峻岭如铁关。石天梯，接云端，沿山盘旋几道弯；上几山，下几山，双脚红肿腿儿软	 上世纪80年代初施工的当时全国第一、世界第十的电气...]]></description>
<link>http://localhost/News/?5033.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:26 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5032.html</guid>
<title><![CDATA[屈臣氏推出网球训练营 提升会员时尚生活体验]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	网球运动在近年越来越热，当大家的眼光跟随着李娜备战一场又一场的赛事，国内网球热也逐渐走向专业化。有见及此，一直推崇健康与美丽共同发展的屈臣氏再次为会员带来独家好福利屈臣氏网球训练营特邀会员专属活动，为会员带来最时尚的生活体验。		教练手把手教导	时尚生活体验 网球也疯狂	9月23日，屈臣氏在广州推出特别策划的网球训练营特邀会员专属活动，为会员们提供一个全新的时尚健康、高端社交平台。奥运会刚过，中国网球公开赛即将到来，网球盛事一浪接一浪，也难怪网球运动备受热捧。网球不仅仅是一项时尚运动，更是一种...]]></description>
<link>http://localhost/News/?5032.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:23 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5031.html</guid>
<title><![CDATA[依柏可童鞋树立行业榜样坐享市场商机]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		近段时间以来，儿童市场显示出了其前所未有的发展前景，让众多运动、成人品牌心动不已。就在百丽宣布进军儿童市场之时，各大品牌也开始将触角伸向了儿童产业领域，儿童市场成为了这些品牌新的利润增长点。可以说，儿童市场的繁荣发展，俨然成为了2012年整个市场发展进程中一道亮丽的风景线。	但是，尽管如此，儿童产业要想在整个品牌市场中脱颖而出，仍需要各大童企的不懈努力和相互协作。因为儿童产业目前的发展还处于探索阶段，对于品牌的知名度和美誉度的提升以及打造力度仍然比较欠缺，而这也正是目前阻碍童鞋市场发展的绊脚...]]></description>
<link>http://localhost/News/?5031.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:19 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5030.html</guid>
<title><![CDATA[深圳明思克航母“歼10”表演映热国庆]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[			深圳明思克航母歼10表演映热国庆			【田友泉文＼胡小青供图】国庆节期，唯一大型军事主题旅游景点位于深圳盐田区的明思克航母，引起了游客和爱好者的极度热情与关注。现场的我国歼10战机等航模及飞行器表演，令人流连忘返，特别是飞行器挂着五星红旗随着无线遥控器的节奏，在航空母上空飞行,围观的人们更是激情高涨，叫好声经久不息。		　　据悉，这是深圳市航空航海车辆模型运动协会提供的航模及飞行器表演，旨在庆祝祖国第六十三个国庆华诞。此举，激发了国人的科技体育精神，表达了广大民众企盼和平、爱国强国的愿望。...]]></description>
<link>http://localhost/News/?5030.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:16 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5029.html</guid>
<title><![CDATA[修水神茶喜获全国质量诚信倡议先进典型企业殊荣]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	日前,在由国家质量检验监督检疫总局、中共中央宣传部、教育部、工业和信息化部等国家部委联合共同组织的2012年全国质量月企业质量诚信倡议主题活动中江西省修水神茶实业公司喜获全国质量诚信倡议先进典型企业殊荣，这是对该公司数年来坚持严把产品质量关的最好褒奖。			图片说明：全国质量诚信倡议先进典型企业证书附图。	质量是企业的承诺，质量是炙热的心灵；质量是兴旺的法宝，质量是奉献的天平；质量是成功的天路，质量是做人的准绳，神茶公司一直以此葵花宝典为企业发展理念，在产品生产上狠把质量关；言无信不重，业无信...]]></description>
<link>http://localhost/News/?5029.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:12 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5028.html</guid>
<title><![CDATA[中国首届“大美达茂”民族风情摄影展圆满落下帷幕]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	9月20日下午，在众人的翘首期盼之下，中国首届大美达茂民族风情摄影展颁奖典礼在内蒙古包头市达茂联合旗盛大举行。中国摄影家协会副主席邓维，中国文化产业促进会副秘书长金树萍，包头市民委副主任斯庆扎布，包头市音乐家协会主席王星铭，达茂联合旗旗委书记伏瑞峰，旗委常委、宣传部长弓华，旗委常委、旗委办公室主任汪占元，旗委常委、人武部政委董步炜，旗人大常委会副主任潘秀峰，旗政府副旗长苏德，旗政协副主席陈琦等领导出席了颁奖晚会并为获奖作者颁发证书及奖金。至此，历经三个多月之久的摄影活动圆满落幕。		获奖代表与...]]></description>
<link>http://localhost/News/?5028.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:07 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5027.html</guid>
<title><![CDATA[国际游艇博览会明南沙举行霍启山:当局决心推自由行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	本报驻广州记者陈仲皋实习记者谢志君报道　本周五广州首个国际游艇博览会将在南沙湾游艇会举行，南沙游艇会会长霍启山接受本报采访表示，本届博览会已吸引国内外众多知名游艇参展商参展，届时将会有多艘超级游艇亮相，这是本届游艇会的一大特色。同时，广东省游艇旅游协会亦将举行挂牌仪式，这是广东省游艇业发展的重要一步。	粤成立游艇旅协	南沙新区规划中涉及粤港澳通关口岸示范合作，这对游艇业的发展势必产生重要推动。南沙游艇会负责人表示，目前游艇业的发展是一个起步阶段，内地对游艇业的政策尚未成熟，南沙游艇会一直密切关...]]></description>
<link>http://localhost/News/?5027.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5026.html</guid>
<title><![CDATA[和悦社会工作服务中心一周年庆典晚会]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[					2012年9月25日晚，广州市和悦社会工作服务中心全体员工以及机构的共建单位举办活动共同庆祝和悦社会工作服务中心成立一周年。	广州市和悦社会工作服务中心成立于2011年9月，至今已走过一年的风雨历程。这一年，感谢为和悦作出贡献的同工以及各界人士对和悦的支持和关注，使得和悦有跨越性的进步。	　　晚会上，李永华理事长首先上台作了热情洋溢的开场致辞及祝酒辞。充分肯定了和悦一年来取得辉煌成绩的同时，对员工寄予了殷切期望，勉励大家，继续拼搏，更好地为社会提供服务。	　　紧接着，博美美颜养生馆吴芍...]]></description>
<link>http://localhost/News/?5026.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:57:00 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5025.html</guid>
<title><![CDATA[广州市工商联又获锦旗“心系民企，排忧解难”]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		广州市工商联民营企业投诉中心积极沟通有关职能部门，有效协调解决了某民企单位与租赁业主的续租纠纷，最终使得双方达到满意的结果。11日，广州某自动化设备有限公司刘总专程上门拜访该中心，送上心系民企，排忧解难的锦旗及感谢信。	 据了解，今年6月底，广州市工商联民营企业投诉中心接到广州某自动化设备有限公司刘总反映：该司从2001年5月起多次顺利续租的店铺，本期合同到今年8月到期，业主通知说合同期满后将回收另行招租。但该司去年投入近40万元对店铺进行翻新、改造，如果不能成功续租，将对公司造成重大的损失...]]></description>
<link>http://localhost/News/?5025.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:56 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5024.html</guid>
<title><![CDATA[卡慕世家名酒汇开业典礼13日隆重拉开帷幕]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		卡慕世家名酒汇开业典礼现场	10月13日下午，卡慕世家名酒汇开业典礼将在珠海南屏华发酒吧街钟楼隆重拉开帷幕。本次开业典礼由卡慕世家珠海分会所主办，广东艺视丽影文化传媒有限公司承办。开业典礼邀请了珠海市领导，社会各界相关人士，以及著名演艺界人士作为典礼嘉宾，并得到了他们的大力支持。同时，开业典礼现场开展各种精彩活动，共同为来宾们献上一场难忘和浪漫高贵的卡慕世家名酒盛会。	届时，开业典礼会有神秘嘉宾上台对本次典礼致开幕词，并特邀南方电视台的主持人盈滢为本次开业盛典的活动主持人，为本次典礼增添不少...]]></description>
<link>http://localhost/News/?5024.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:52 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5023.html</guid>
<title><![CDATA[黔讯网与网通社携手 打造贵州汽车财经新领域]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	黔讯网作为贵州门户网站，首次跨区域与网通社合作，共同携手建立汽车频道（auto.qx162.com）及财经频道（money.qx162.com）。于2012年10月17日正式签订战略合作关系，通过这样跨区域性的合作新模式，	网通社将通过对贵州汽车市场的系统分析和判断，并精心打造黔讯网汽车/财经频道，且网通社人群识别系统将分析黔讯网受众行为喜好，有效的提供针对性汽车及财经各方面内容，同时，黔讯网根据自身的地域优势，将联合贵州各个汽车厂家及4S店做一系列的线上线下活动。通过这样的区域性合作，有效解...]]></description>
<link>http://localhost/News/?5023.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5022.html</guid>
<title><![CDATA[凯伦堡2013年春夏新品发布会暨招商推介会深圳隆重举行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	凯伦堡家居服2013年春夏新品推荐暨招商会于2013年10月18日在深圳长安大酒店隆重召开，在此次招商会上，香港著名演员，亚视当家花旦陈炜女士现场签约凯伦堡时尚家居服饰，成为该品牌的形象代言人。香港影视新秀蒋家旻也到场祝贺。	KRLLOBO（凯伦堡）品牌是湖南瑞亚高科集团公司旗下品牌之一，湖南瑞亚高科集团是一家集科研开发、生产、销售于一体的综合型纺织双高企业。集团研发的新型竹麻面料拥有近50项国家发明、实用型专利，近百项国际、国内大奖，并授权制定两个国家行业标准，被中国纺织工业联合会评为201...]]></description>
<link>http://localhost/News/?5022.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:45 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5021.html</guid>
<title><![CDATA[中国移动微博政企服务项目推介会 广东站圆满闭幕]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	2012年10月21日，由中国移动微博政企服务中心主办、北京信诺通联科技有限公司承办，主题为微博时代 营销未来暨2012中国移动微博政企服务项目推介会在广州香格里拉酒店顺利召开。政府相关部门领导、中国移动互联网基地高层、行业知名专家、诸多新闻朋友与企业客户代表等近300人参加了本次大会。不仅现场探讨微博营销的发展方向与企业应对之道，中国移动微博政企服务中心还发布了诸多企业微博营销推广的重磅功能，提出了全新的企业微博营销的解决方案，着实给与了与会嘉宾们足够的惊喜。	中国移动作为全球最大的移动运营...]]></description>
<link>http://localhost/News/?5021.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:42 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5020.html</guid>
<title><![CDATA[参加亚太美容展，赢IPHONE5]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		导读：美容界的盛会，爱美女士不容错过，香港亚太美容展将于11月14-16日在香港会议展览中心隆重举行。进到展位3E-G5B（CB美利天下）有多重惊喜：免费体验黑脸娃娃碳粉收毛孔疗程、购物获赠CB纪念版毛巾礼盒一份、或购买美容套餐有机会抽取每日一台的IPHONE5大奖等。（凭此广告或拍照、剪报等形式作为凭证，可免费领取亚太美容展（HKD200）门票一张，名片登记后即可）。	踏入第17届，亚太区美容展继续成为全球美容及保健产业聚首及亚洲瞩目盛事 ，被誉为亚洲卓越美容盛事，是供应商及买家年度焦点项...]]></description>
<link>http://localhost/News/?5020.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:39 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5019.html</guid>
<title><![CDATA[梵尼诗非常道：2012梵尼诗品牌提升年]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	中国文化博大精深，泽被东西，充分显示了炎黄子孙的无穷智慧和宽广胸怀。西方文化则充分表现了西方民族奔放、进取、民主、自由的独特性格。这两种优秀文化，互相渗透，互相促进，为整个人类文明的演进做出了巨大贡献。		梵尼诗营销总监方文	 在家饰行业内，梵尼诗古典留声机的出现引起了业界广泛的关注，从本质上来说，复古留声机属于文化产品的范畴，是精神和文化的物质表现，是一种精神和文化符号，能够激发人们的回忆、想象，应该能够满足人们的审美需求、心理需求。因此，深圳梵尼诗古典家居有限公司营销总监方文认为，在古典家...]]></description>
<link>http://localhost/News/?5019.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:35 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5018.html</guid>
<title><![CDATA[优亮眼镜:社区服务深耕]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	即使是再小的店，也有他的生存之道，相比于现下动不动就数百平方的品牌加盟店，优亮眼镜独特的社区战略从源头上抓住了顾客，在家门口就能为顾客免费提供一系列配镜、后续服务，它更像一个眼镜体验服务中心，给顾客带来从不间断的免费服务。	【《商界》太原专稿/记者 钱磊 】眼前这个坐落在街道30平方米的眼镜店，干净、明亮，店面装饰简约，加盟商李素萍笑容真诚，热情地给我们调试镜架、洗镜片，谁都不敢相信，这是一家曾创造一天销售8千元，被人称为 将眼镜店开成服装店的小店。	这背后的故事也许不算惊奇，但成功肯定有它的...]]></description>
<link>http://localhost/News/?5018.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:33 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5017.html</guid>
<title><![CDATA[黔讯网成为“中国好声音”贵阳站网络合作媒体]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		万众期待的《中国好声音》世界巡演将于12月1日正式启动，这艘中国音乐界的航母将先后驶入南京、杭州、南昌、贵阳、长沙、成都、重庆、泉州、深圳、南宁十大城市，包括明星导师在内的诸多中国音乐界的顶级歌手，将继续在《中国好声音》各地巡演中，率领人气学员用音乐上演巅峰对决，此次巡演由北京世纪飞歌国际文化传媒有限公司全程主办。而贵阳站的华丽登场将是贵州的好声音迷们来说无疑是最期待的一场，而在2012年10月26日，好声音贵阳站的主办单位贵州智远风尚文化传媒股份有限公司正式与贵州综合门户黔讯网娱乐频道正式...]]></description>
<link>http://localhost/News/?5017.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:29 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5016.html</guid>
<title><![CDATA[老品牌修水神茶2012法国国际食品博览会上受追捧]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	由法国爱博展览集团 主办的2012年法国国际食品展览会于21-25日在法国首都巴黎北郊维勒班展览中心如期隆重举办。修水神茶实业公司董事长文燕带团携旗下系列产品参加了本次盛会。公司的多个产品以不错的口感和方便快捷的冲泡方式受到国际友人的广泛关注和好评。		图一：国际友人来公司展台交流并洽谈合作。	爱博展览集团是世界十大展览集团之一，每年主办近60个专业展览会。法国SIAL展创建于1964年，两年一届，迄今已有四十多年的历史，本届展会是其第45届。法国的SIAL食品展与德国的Anuga食品展每年交...]]></description>
<link>http://localhost/News/?5016.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:25 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5015.html</guid>
<title><![CDATA[澳大利亚“澳咪娜”奶粉登陆中国 备受关注]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		广州安世乳业进出口有限公司总经理安小琴发言	昨日，广州安世乳业进出口有限公司宣布联手澳大利亚维多利亚州政府，向中国内地市场引进澳大利亚原装进口奶粉澳咪娜，打造为中国消费者提供安全营养、天然健康的优质乳品，备受媒体及各界关注。	 据了解，中国广州安世乳业进出口有限公司代理澳大利亚澳咪娜奶粉，该公司与澳大利亚维多利亚洲经营奶粉生产、加工和包装的Auscopak公司合作经营澳洲澳咪娜品牌奶粉。澳咪娜奶粉产品外包装上均有澳大利亚产品专用标识袋鼠章，系澳大利亚政府产品专用认证标识，澳咪娜是真正澳洲原装...]]></description>
<link>http://localhost/News/?5015.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:22 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5014.html</guid>
<title><![CDATA[2012华南国际标签印刷展览会12月在广州举办]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	由英国塔苏斯展览集团主办的第2届华南国际标签印刷展览会（South China Label Show 2012）在广州花园酒店召开新闻发布会，宣布该展览会将于2012年12月46日在广州琶洲国际会展中心15.1号馆举办。这将是华南地区展出面积最大、专业化程度最高、国际影响力最广的一项重要展会盛事，目前，已有国内外厂商150多家报名参展。	英国塔苏斯展览集团旗下的《标签与贴标》杂志记者刘涛先生先介绍了华南国际标签印刷展览会的发展历程和筹备情况。他说：华南国际标签印刷展会首发于2006年，当时仅是...]]></description>
<link>http://localhost/News/?5014.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:18 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5013.html</guid>
<title><![CDATA[2012岁末博泰即将呈现最新标签检测与后加工新作]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	第2届华南国际标签印刷展览会（将于2012年12月46日在广州市琶洲国际会展中心举办。2010年的首届华南国际标签印刷展览会共吸引了来自国内及亚洲地区的4021名专业观众的参与。华南国际标签印刷展览会是全球国际标签印刷系列展览会的重要组成部分，覆盖了欧洲、美洲、亚洲及中东地区客户。	近年来随着博泰产品的多元化发展和日益增长的国际业务，也被越来越多的国际客户了解和认可，产品出口亚洲，拉美洲等地区。本次展会，博泰做了充分的准备，携EUROTECH THE NEW FS分条复卷检测系统和EUROTE...]]></description>
<link>http://localhost/News/?5013.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:13 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5012.html</guid>
<title><![CDATA[微利时代，印刷企业如何“微创新”驱动盈利]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	激烈的市场竞争导致标签印刷企业的利润率降低，中国标签印刷业整体开始向微利时代迈进。企业家们开始思索如何突围，创新是大多数管理层热议的话题，但如何创新，怎样将创新付诸实施却困扰着很多人。最近互联网上兴起微创新一词，用在中国的标签印刷市场现状非常契合。微创新就是对产品设计、生产工艺、车间管理等方面做出微小的改进，使其更好的满足客户的需求。对于以中小型企业为主的中国标签产业来说，微创新将决定着企业的竞争力。	对标签行业设备供应商而言，微创新意味着如何更好地满足客户需求。近几年PS版商标印刷机的推出，...]]></description>
<link>http://localhost/News/?5012.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:10 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5011.html</guid>
<title><![CDATA[本斯电器发布未来厨房云智能BNW产品即将亮相高交会]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		本网讯，11月15日上午10点，由深圳本斯智能电器有限公司自主研发的全新概念厨房家电产品BNW，即将在深圳福田香格里拉酒店揭开神秘面纱。据相关人士透露，BNW产品是一款云智能远程可控一体化的厨房家电，它将现代厨房手工操作流程实现为一体化智能运行模式。BNW产品的炫酷亮相也将为未来厨房重塑一个时尚炫生活的新概念，这一惊世之作也将开启本斯电器打造高端云智能厨卫产品的全新时代。	　　届时，本斯集团董事局主席张滨将带领着本斯研发团队为大家呈现出一个最具智能化，最具创意的厨房炫生活。11月16日，张滨...]]></description>
<link>http://localhost/News/?5011.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:05 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5010.html</guid>
<title><![CDATA[知名建站品牌EIPTop发力营销型企业网站]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	华星旗下的建站品牌EIPTop(www.eiptop.com)营销型企业网站管理系统月底将正式上线。		　　华星运营团队经过了i5眼镜网和中国GPS网两大行业B2B2C综合平台的运营观察,发现众多的用户和客户都没有自己独立的公司网站,或者公司网站功能单一,只做展示型网站,而对当前流行的电子商务营销型网站缺乏充分的应用。		　　针对这一突出的问题,华星以眼镜和GPS两大业务平台为依托,以使企业网站向营销型综合平台转变为核心目标,开发基于PHP+MySQL的网站内容管理系 统（CMS）,平台以核心...]]></description>
<link>http://localhost/News/?5010.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:56:01 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5009.html</guid>
<title><![CDATA[广州市和深圳市中国软件名城授予牌仪式在深圳举行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		广州市和深圳市中国软件名城授予牌仪式现场		工业和信息化部副部长杨学山给广州和深圳颁发中国软件名城牌	今天(11月17日)，广州市和深圳市中国软件名城授予牌仪式在深圳举行。工业和信息化部正式授予深圳中国软件名城称号。	工信部副部长杨学山向广州和深圳授牌。广东省副省长刘志庚、深圳市长许勤、副市长陈彪、广州市副市长张骥等出席授牌仪式。	杨学山说，《部省市协同开展中国软件名城创建工作合作备忘录》签署一年多来，广东省、广州市和深圳市围绕做大做强软件服务业做了大量工作，取得了明显成效。	杨学山说，做大...]]></description>
<link>http://localhost/News/?5009.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:57 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5008.html</guid>
<title><![CDATA[幸福广东丛书首发启动 关切民众幸福]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	幸福广东丛书首发式16日在广州市委党校举行。省委宣传部副部长蒋斌、省社科联主席田丰与省内专家学者共60多人出席了座谈会。	据介绍，这套十分特别的丛书共有三本，分别是《大转型：幸福广东率先垂范》、《幸福广东蓝皮书2012》、《商会经济：走向社会管理时代》。丛书以幸福为主题，探索我们这个时代民众最为关切的幸福路径，以立论和立史的专业态度，追求理论总结的高度与实践探索的深度，达到对大众的思想进行启迪和指导作用。	幸福广东丛书选题策划者、暨南大学出版社副总编李战认为丛书的主题在业内是具有独特的话语权，...]]></description>
<link>http://localhost/News/?5008.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:55 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5007.html</guid>
<title><![CDATA[共筑成长路 桂林吉豪瑞廷牵手城市媒体联盟]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[			近日，桂林吉豪瑞廷文化传播有限公司与城市媒体联盟网达成一致合作，通过城市媒体联盟网站来整合城市地方资讯媒体资源，从而达到资源共享，充分利用资源的合作目的。	桂林吉豪瑞廷文化传播有限公司是桂林市交委批准注册成立的，是市内最具发展潜力的新增汽车租凭企业。公司注册资金200万，婚庆豪车投入数千多万。主要为广大企事业单位、政府机关、商务签约、商务活动、会议接待、机场接送、婚庆礼仪接待等商务活动。	该公司实力雄厚，定位高、起点高、效率高的三高经营理念始终贯穿公司的整体运营脉络。公司拥有多款豪华轿车、...]]></description>
<link>http://localhost/News/?5007.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:52 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5006.html</guid>
<title><![CDATA[高交会现战略性新兴成果 长城电脑独领风骚]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	11月16日至21日，第十四届中国国际高新技术成果交易会在深圳举办，本次高交会将突出战略性新兴产业发展的技术趋势和最新成果。作为布局战略性新兴产业的领先IT企业，中国长城计算机深圳股份有限公司（简称长城电脑）展出的一批新兴战略成果赢得了国内外参会嘉宾和消费者的认可和肯定。		CEC、长城电脑展区吸引众多参观者	党的十八大报告明确提出要推动战略性新兴产业、先进制造业健康发展。这一重要决策部署，对于加快转变经济发展方式，推进经济结构战略性调整，具有十分重要的现实意义。	作为中国信息化国家队，长城电...]]></description>
<link>http://localhost/News/?5006.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:50 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5005.html</guid>
<title><![CDATA[迎战2012 怡清源安化黑茶新品亮相广州茶博会]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		怡清源亮相茶博会现场		怡清源亮相茶博会		采访湖南省怡清源茶业有限公司总工程师张流梅		采访湖南省怡清源茶业有限公司副总经理康晓玲	11月22日至26日，安化黑茶领军品牌怡清源携最新产品：炭焙茯茶、 直泡天尖、茯韵礼盒、天尖茶精品2012礼盒以及第二届中国黑茶文化节纪念茶登陆广州茶博会，邀约羊城广大经销商以及茶客朋友共同品鉴。	近年来，湖南安化黑茶名声鹊起，走俏大江南北。广东作为全国茶叶消费以及收藏重地，是引领中国茶市的风向标，广州人均茶叶消费水平全国第一，东莞又是中国黑茶陈化收藏重地，湖...]]></description>
<link>http://localhost/News/?5005.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:46 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5004.html</guid>
<title><![CDATA[广州安徽商会成立庆典筹备研讨会举行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	近日，广州安徽商会秘书处在番禺天安节能科技园创业中心广州市壹串通文化传播有限公司会议室，召开广州安徽商会成立庆典暨粤皖两地携手铸大爱启动仪式筹备研讨会。会议研究决定，于2012年12月22日，在广州市白云区万达希尔顿酒店隆重举办广州安徽商会成立庆典暨粤皖两地携手铸大爱启动仪式。届时，将有粤皖两地省、市党政军领导、社会贤达、企业家、兄弟商会主要领导、新闻媒体代表等1000多人欢聚一堂，共谋发展。		钱一夫、张飞、张继龙、秦怀舟	据了解，广州安徽商会在各位乡贤的努力下，在安徽省政府驻广州办事处朱丹...]]></description>
<link>http://localhost/News/?5004.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:43 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5003.html</guid>
<title><![CDATA[酒鬼酒坚称酒无害引质疑二度致歉]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	新京报讯 (记者廖爱玲 张泉薇)继前一天发布的致歉公告被指缺乏诚意后，昨日，酒鬼酒公司再次发布声明向公众致歉，称将积极整改，让消费者喝上放心酒。声明中还承诺，公司将在11月30日前完成整改工作。公司副总经理称，将在11月25日公布具体的整改措施以及时间表。	坚称酒无害引质疑	在前晚酒鬼酒发出的股票复牌公告中，酒鬼酒在向消费者和投资者深表歉意的同时，强调国内外均未制定酒类中邻苯二甲酸酯(俗称塑化剂)类物质限量标准，产品符合国家标准，被消费者和网友认为酒鬼酒的道歉公告缺乏诚意，是道歉而不认错。	尤...]]></description>
<link>http://localhost/News/?5003.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:40 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5002.html</guid>
<title><![CDATA[“热立方杯”2012中国热泵行业十大盛典荣耀绽放]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	2012年10月30日，中国热泵行业最具影响力的十大品牌评选热立方杯2012年度慧聪网第五届中国热泵行业十大品牌评选颁奖盛典在北京慧聪园隆重上演。来自业界的权威专家、企业代表、精英领袖以及媒体人士齐聚一堂，共同见证2012年度中国热泵(空气能热水器)品牌绽放的荣耀时刻。本次活动由慧聪热泵网、慧聪太阳能网共同举办，中国制冷学会、中国电子商务协会、中国建筑装饰协会材料委员会、中国城镇供热协会、中国建筑科学研究院节能研究院、中国可再生能源学会地源热泵专业组、天津大学热能研究所、清华大学环境学院、北京...]]></description>
<link>http://localhost/News/?5002.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:36 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5001.html</guid>
<title><![CDATA[广州新瑞生物科技有限公司十周年庆典隆重举行]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[		广州新瑞生物科技有限公司雷小龙总经理致辞		原广州市副市长、广东省特产文化专业委员会会长陈倚倚女士颁发岭南特产文化示范基地		 第三届广东特产推广会暨新瑞生物科技有限公司十周年庆典晚会现场		昨日（28日）晚，第三届广东特产推广会暨新瑞生物科技有限公司十周年庆典晚会在穗盛大举行。各界领导嘉宾、各大特产生产商应邀出席本次晚会。	大会由广东省食文化研究会、广东省特产文化专业委员会、广州新瑞生物科技有限公司、广州原乡故里咨询管理有限公司共同举办，广州酒家集团利口福食品有限公司、咀香园食品有限公司、...]]></description>
<link>http://localhost/News/?5001.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?5000.html</guid>
<title><![CDATA[嘿豆创意T恤Style炽热登场]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[	本网讯，11月30，微雨淅沥的寒冷天气，广州红砖厂创意园F13广州360店铺热闹非凡，人潮涌动，BLACKSOYA嘿豆创意品牌T-恤发布会在这里举行，吸引了大批青年艺术家、设计者和传媒人，分享时尚、创意、独特。		嘿豆创意T恤品牌发布会合影		 据了解， 从嘿豆 品牌的命名来看，凝聚着新一代年青人共同分享和创造正能量，以幽默(Humor)及新普普(New age Pop art)文化去演绎 80后、90后对社会的想法和态度，透过正面幽默的印花图象，让大众能直观吸收、明白年轻人的理念。	 BLA...]]></description>
<link>http://localhost/News/?5000.html</link>
<category domain="http://localhost/Article_Class.asp?ID=98"><![CDATA[企业新闻]]></category>
<pubDate>1 December 2012 16:55:29 +0800</pubDate>
</item>
</channel>
</rss>